Subject: Why can't I access my SCSI DAT drive with tar under NT?
From: [email-masked] (John Cooper)

15 Jul 1997 09:01:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Virtual Access by Ashmount Research Ltd, http://www.ashmount.com
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

this is GNU tar 1.11.8 which came with b18

I've tried:

tar -tvf \\\\.\\tape0

mount -b \\\\.\\tape0 /dev/st0
tar -tvf /dev/st0

and so on but I get:
"tar: Cannot open \\.\tape0: No such file or directory"
-- 
John Cooper (JPSC Ltd, UK)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".